body {
	background:#225599;
}
img
{
  border-style: none;
}
td {
  color:Black;
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#Container {
	width:1000px;
	border:2pt double #761f13;
  margin-left:auto;
	margin-right:auto;
	background: #e7e7e7;
}
#Header {
	height:130px;
	width:100%;
}

#HeadText {
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-top:10px;
  padding-left:20px;
}
#HeadText h3 {
	font-size:20px;
	width: 300px;
}
#Menu {
  margin-top: -15px;
	padding-left: 180px;
	height:20px;
	background:url(../images/bStrip.jpg);
}
#Menu li {
	list-style: none;
	display: inline;
}
#Menu a {
	font:12px Arial, Helvetica, sans-serif;
	padding:0px 15px;
	color:black;
	text-decoration:none;
}
#Menu a:hover {
	background:silver;
}
#FullMenu {
  margin-top: -15px;
	height:20px;
	background:url(../images/bStrip.jpg);
}
#FullMenu li {
	list-style: none;
	display: inline;
}
#FullMenu a {
	font:12px Arial, Helvetica, sans-serif;
	padding:0px 15px;
	color:black;
	text-decoration:none;
}
#FullMenu a:hover {
	background:silver;
}
#PageHeader
{
  font: 16px Arial, Helvetica, sans-serif;
  text-align: center;
  font-weight: bold;
}
#Body {
	background:#225599;
	font:16px Arial, Helvetica, sans-serif;
	color:silver;
	width:100%;
}
#Body h3 {
	color:white;
	font-size:1.3em;
	margin-top:0px;
}
a.link {
	color:#761f13;
	text-decoration:underline;
}
a:hover.link{
	color:white;
	background-color: #761f13;
}
#LeftColumn{
  color: Silver;
  font:11px Arial, Helvetica, sans-serif;
  font-weight: bold;
	padding: 10px;
	background-color: #225599;
  float: left;
  width:200px;
  min-height: 500px;
}
#LeftColumn li {
	list-style: none;
	margin-left: -30px;
}
#RightColumn{
	padding: 10px;
  background-color:Navy;
  float: right;
  width:0%;
}
#RightColumn li {
	list-style: none;
	margin-left: -30px;
}
#OuterContent{
  background: #e7e7e7;
  float: left;
  width:780px;
  min-height: 520px;
}
#FullOuterContent{
  background: #e7e7e7;
  float: left;
  width:100%;
}
#Content {
  color: #761f13;
  background: #e7e7e7;
  margin: 10px;
}
#Footer {
	font:12px Arial, Helvetica, sans-serif;
	height:16px;
	background:url(../images/bStrip.jpg);
	text-align:center;
	clear: both;
}
#Footer a {
	text-decoration:none;
	color:black;
}
#Footer a:hover {
	color:gray;
}
td.th
{
  background-color: #761f13;
  color: White;
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: bold;
}